
// 업무현황
$(document).ready(function () {

    /*대시보드 업무현황 선택*/
    $(".btn-status").on("click", function () {

        let dataType = $(this).data("type");
        let target = $(".FITER_"+dataType);
        $("[class^='FITER_']").addClass("hidden");

        if(dataType) {
            if (!$(this).hasClass("active")) {
                $(".btn-status").removeClass("active");
                $(this).addClass("active");;
                target.removeClass("hidden");
                $("#status-list").css("display","");
            } else {
                $(".btn-status").removeClass("active");
                $("#status-list").css("display","none");
            }
        }
    });

});